/* Main Settings */
html,body {
font-weight:200;
font-family:'HelveticaNeue-Light','Helvetica Neue Light','Helvetica Neue',Helvetica,Arial,sans-serif;
color:#282828;
}
/* Colors */
h1,h2,h3,h4,h5,h6,.subheading {
color:#007AA5;
}
.alert {
color:#BDBC49;
}
th.alert,td.alert {
background-color:#EF9220;
font-weight:700;
color:#282828;
}
.brand_error_color,
.error {
    color:#7A0000;
}
.brand_error_border_color {
    color:#7A0000;
}
.brand_notice_color,
.notice,.success {
    color:#7EBA41;
}
.brand_notice_border_color {
    color:#7EBA41;
}
a,.a {
color:#112F4B;
}
a:hover {
color:#6D6E71;
}
a:active {
color:#033A72;
}
/* Text Input */
input[type="text"]:focus,input[type="password"]:focus,input[type="search"]:focus,input[type="email"]:focus {
box-shadow:inset 0 1px 2px rgba(0,0,0,.075),0 0 5px rgba(0,122,165,.75);
}
/* Buttons */
button,input[type="button"],input[type="submit"],input[type="reset"],.btn,.btn_primary,.btn_inactive {
font-family:'HelveticaNeue-Light','Helvetica Neue Light','Helvetica Neue',Helvetica,Arial,sans-serif;
}
/*button checkbox*/
.button_checkbox span:hover {
background-color:#B5D565;
border:1px solid #7EBA41;
}
.button_checkbox input:checked + label span {
background-color:#648E3D;
}
/* Standard */
button,input[type="button"],input[type="submit"],input[type="reset"],.btn {
background:#112F4B;
border:1px solid #000;
}
button:hover,input[type="button"]:hover,input[type="submit"]:hover,input[type="reset"]:hover,.btn:hover,.btn_active {
background:#2E5677;
border:1px solid #112F4B;
color:#FFF;
}
/* Call-to-Action */
.hovercta:hover .btn,.btn_primary {
background:#7EBA41 !important;
border:1px solid #648E3D !important;
color:#FFF !important;
}
.hovercta:hover .btn:hover,.btn_primary:hover {
background:#B5D565 !important;
border:1px solid #7EBA41 !important;
}
/* Forced Active */
.btn_active:hover {
cursor:default;
}
/* Disabled */
button[disabled],input[disabled],.btn_inactive,.btn[disabled],.btn_primary[disabled] {
background:#E1E1E1 !important;
border:1px solid #A7A9AC !important;
text-shadow:none !important;
cursor:default;
}
/* Header + Quick Links */
#header .logo {
width:199px;
height:44px;
margin:.4em 0 0;
}
#submenu,#header .main_nav,.quick_links,.quick_links .tile,.hero {
background-color:#007AA5;
}
.main_nav .current a,.main_nav a:hover,.quick_links .current.tile,.quick_links .tile:hover,.quick_links:hover .tile:hover {
background-color:#7EBA41;
color:#FFF;
}
.tile_color {
background-color:#007AA5;
color:#FFF;
}
.current.tile_color {
background-color:#7EBA41;
color:#FFF;
}
/* Boxes */
.accent,.border_color {
border:0 solid #007AA5;
}
.accent {
border-width:1px;
}
.attention {
background:#EF9220;
}
/* Collapsing Box */
.arrow:after,.collapser.close .arrow:after {
border-bottom-color:#007AA5;
}
.lt-ie9 .collapser.close .arrow:after {
border-top:13px solid #007AA5;
}
/* Footer */
#light_list {
border-top:10px solid #7EBA41;
}
#med_list {
border-top:10px solid #007AA5;
}
#dark_list {
border-top:10px solid #112F4B;
}
#last_list {
border-top:10px solid #EF9220;
}
/* Tooltips */
body .qtip-light {
border-color:#007AA5;
}
body .qtip-light .qtip-titlebar {
color:#007AA5;
}
